@charset "utf-8";

/****************************************************************************
　index.css
--------------------------------------------------------
   Author : Yasuo Tominaga @ penpengusa
   Group : http://www.penpengusa.com
   Creation date : 2008.03.20
   Last up date   : 2008.06.17
****************************************************************************/

/*--------------------------------------------------------
　デフォルトテキストリンク設定
--------------------------------------------------------*/
body a{text-decoration: none;}
body a:link {color:#333;}
body a:visited{text-decoration: none; color:#333;}
body a:hover{text-decoration: underline; color:#F60;}
body a:active{text-decoration: none;}

*{ margin:0; padding:0; color:#333;}

body {
	width: 100%;
/*	background:#E0EBCC;*/
	background:#F5F5EB;
}

#wrapper {
	width: 980px;
	margin: 0 auto 0 auto;
	padding: 0;
}
#wrapper h2{
	margin: 20px auto 20px auto;
	padding: 0;
}


#TOP {
	width:980px;
	margin: 20px auto;
}

#banner {
	width:980px;
	margin: 0px auto 20px auto;
}
#INFO {
	width:770px;
	float:left;
	background: #FFF;
	border: 2px solid #75A51D;
	border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
}
#INFO .news{
	width:730px;
/*	background:url(../top_img/info_bg.jpg) 0 0 repeat-y;*/
	margin: 0;
	padding: 10px 20px 10px 20px;
	display:block;
}
#INFO .news h3 {
	background:url(../top_img/arrow_2.jpg) left center no-repeat;
	padding-left: 15px;
	font-size: 75%;
}
#INFO .news h4 {
	background:url(../top_img/arrow_1.jpg) left center no-repeat;
	padding-left: 15px;
	font-size: 75%;
	letter-spacing: 0.3px !important;
}
#INFO .news h4.non {
	background:#FFF;
	font-size: 75%;
	letter-spacing: 0.3px !important;
}
#INFO .news .sports {
	background:url(../top_img/icon_sports.gif) right center no-repeat;
	padding-right: 60px;
	letter-spacing: 0.3px !important;
}
#INFO .news .event {
	background:url(../top_img/icon_event.gif) right center no-repeat;
	padding-right: 60px;
	letter-spacing: 0.3px !important;
}
#INFO .news .society {
	background:url(../top_img/icon_society.gif) right center no-repeat;
	padding-right: 60px;
	letter-spacing: 0.3px !important;
}
#INFO .midashi1 {
	font-size: 88%;
	color: #F30;
	font-weight: bold;
	margin-bottom:5px;
}
#INFO .midashi2 {
	font-size: 88%;
	color: #690;
	font-weight: bold;
	margin-bottom:5px;
	letter-spacing: 0;
}
#INFO .news h5 {
	font-size: 75%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom:1px dotted #690;
	letter-spacing: 0.1px !important;
}
#INFO .news h6 {
	font-size: 75%;
	letter-spacing: 0.1px !important;
}

#MAP01, #MAP02, #MAP03 {
	width:777px;
	padding:0px 0 0 0;
	float:left;
	background: #FFF 0 0 no-repeat;
	overflow: hidden;
	position: relative;
}
#MAP01 { height: 919px; border-bottom: 2px solid #F30; }
#MAP02 { height: 245px; border-top: 2px solid #F30; }
#MAP03 { height: 245px;  margin: 6px 0 6px 0;
	border-top: 2px solid #F30;
	border-bottom: 2px solid #F30;
	}

#MAP01 ul, #MAP02 ul, #MAP03 ul {
	width: 206px;
	height: 2em;
	padding: 5px 2px 5px 2px;
	background: #FFF;
	border: 2px solid #FF1D25;
	box-shadow:1px 1px 0px 1px rgba(0,0,0,0.4);
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	overflow: hidden;
	position: absolute;
	letter-spacing: 0;
	z-index: 10;
}
#MAP01 ul.low, #MAP02 ul.low, #MAP03 ul.low {
	height: 20px;
	padding-top: 10px;
}

#MAP01 ul.no01 { left:13px; top: 11px; }	/* ホテル･アゴーラリージェンシー堺 */
#MAP01 ul.no02 { left:13px; top: 139px; }	/* ビジネスホテルニュー大浜 */
#MAP01 ul.no03 { left:13px; top: 203px; }	/* シティホテルサンプラザ堺 */
#MAP01 ul.no04 { left:13px; top: 268px; }	/* シティホテル青雲荘 */
#MAP01 ul.no05 { left:551px; top: 255px; }	/* 東横INN堺東駅 */
#MAP01 ul.no06 { left:13px; top: 395px; }	/* 臨海ホテル石津店 */
#MAP01 ul.no07 { left:13px; top: 459px; }	/* 堺サンホテル石津川 */
#MAP01 ul.no08 { left:13px; top: 523px; }	/* 大阪ベイプラザホテル */
#MAP01 ul.no09 { left:13px; top: 784px; }	/* ホテルステージ */
#MAP01 ul.no10 { left:551px; top: 11px; }	/* THEbase堺東 アパートメントホテル */
#MAP01 ul.no11 { left:551px; top: 188px; }	/* ダイワロイヤルネット堺東 */
#MAP01 ul.no12 { left:551px; top: 324px; }	/* HOTEL123堺イン */
#MAP01 ul.no13 { left:551px; top: 390px; }	/* 天然温泉＆カプセルホテル コパーナ */
#MAP01 ul.no14 { left:551px; top: 646px; }	/* ビジネスホテルなか */
#MAP02 ul.no15 { left:451px; top: 115px; }	/* ビッグ・アイ */
#MAP01 ul.no16 { left:13px; top: 608px; }	/* ホテルルートイン大阪高石 */
#MAP01 ul.no17 { left:551px; top: 457px; }	/* スーパーホテル堺マリティマ */
#MAP01 ul.no18 { left:551px; top: 70px; }	/* くれたけイン南海堺駅前 */
#MAP01 ul.no19 { left:13px; top: 332px; }	/* HOTEL IL GRANDIT */
#MAP01 ul.no20 { left:551px; top: 15px; }	/* 東横INN堺駅前 */
#MAP03 ul.no21 { left:160px; top: 125px; }	/* 関西泉大津ワシントンホテル */
#MAP01 ul.no22 { left:13px; top: 75px; }	/* ドーセット バイ アゴーラ 大阪堺 */


#MAP01 ul li.name, #MAP02 ul li.name, #MAP03 ul li.name {
	width: 100%;
	text-align: center;
	display: block;
	font-size: 14px;
	line-height: 30px;
	padding: 3px 0 3px 0;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: bold;
	letter-spacing: 0;
}
#MAP01 ul:hover, #MAP02 ul:hover, #MAP03 ul:hover {
	border: 2px solid #F30;
	background: #F30;
	color: #FFF;
}
#MAP01 ul:hover a li, #MAP01 ul:hover a li span, 
#MAP02 ul:hover a li, #MAP02 ul:hover a li span, 
#MAP03 ul:hover a li, #MAP03 ul:hover a li span {
	color: #FFF;
}
#MAP01 a:hover, #MAP02 a:hover, #MAP03 a:hover {
	text-decoration: none !important;
	color: #FFF;
}

#MAP01 ul li.twoB, #MAP02 ul li.twoB, #MAP03 ul li.twoB {
	line-height: 14px;
}

#MAP01 ul li.btn1 a, 
#MAP01 ul li.btn2 a, 
#MAP01 ul li.btn3 a {
	text-decoration: none;
	letter-spacing: 0;
}
#MAP01 ul li span.small {
	font-size: 12px;
	letter-spacing: 0;
}
#MAP01 ul li.btn1:hover , 
#MAP01 ul li.btn2:hover, 
#MAP01 ul li.btn3:hover  {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#map1, #map2, #map3 {
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.arrow1 {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 5;
}



#BANNER {
	width:165px;
	float:right;
}
#BANNER img{
	margin-top:2px;
	margin-bottom:8px;
	display:block;
}


#Main {
	clear:both;
	width: 900px;
	margin: 0 auto;
	padding: 0;
}
#Main img{
	vertical-align:bottom;
}
#Main .top{
	width: 776px;
	border:12px solid #F90;
	margin: 0;
	padding: 0;
}



#MFL {
	width:100%;
	height: 380px;
	margin: 0;
	background:#FFF url(../image/fla_bg.jpg) 0 0 repeat-x;
	border-top:#CCC 5px solid;
	display:block;
}
#flash {
	width:1000px;
	height: 380px;
	margin: 0 auto;
	display:block;
}

.btnArea {
	width: 757px;
	float: left;
	overflow: hidden;
	padding: 10px;
}

/* slidewrapper */
#slidewrapper {
  position: relative;
  background: url(../slide/main000.png);
  width: 1000px;
  height: 380px;
  overflow: hidden;
}
#slidewrapper ul li {
  display: block;
  float: left;
}
#images { overflow: hidden; }
#thumbs {
  height: 92px;
  overflow: hidden;
}
#images {
  width: 1000px;
  height: 280px;
}
#thumbs { }
#thumbs img {
  width: 92px;
  height: 92px;
  margin: 7px 5px 0 5px;
  cursor: pointer;
  opacity: 0.6;
  -ms-filter: "alpha( opacity=60 )";
  filter: alpha(opacity=60);
}
#thumbs img.selected {
  opacity: 1;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
}
#balloon{
  position: absolute;
   height:100px;
   width: 92px;
  display: block;
  left: 100px;
  bottom: 0px;
}
#catch{
  position: absolute;
  display: block;
  top: 60px;
  left: 450px;
  font-size: 24px;
  text-align: center;
}
#catch span {
  font-size: 24px;
}
#catch span.small {
  font-size: 16px;
}
#prev {
  width: 15px;
  height: 21px;
  display: block;
  background: transparent url("../img/bg_carousel_right.png") no-repeat 0 0;
  position: absolute;
  left: 980px;
  top: 50px;
}
#next {
  width: 15px;
  height: 21px;
  display: block;
  background: transparent url("../img/bg_carousel_left.png") no-repeat 0 0;
  position: absolute;
  left: 15px;
  bottom: 37px;
}

.mtu20 {
	padding: 20px 0 20px 0;
}